man(8)

NAME
bf-reg - Register access of BlueField SoC over the rshim driver

SYNOPSIS
bf-reg Usage: ./bf-reg rshim<N> <hex_addr>.<32|64> [value]

DESCRIPTION

bf-reg is a utility script to access registers of BlueField SoC over the rshim driver.

KNOWN ISSUES

This script only supports BF3 for now.